kafkacat -b  10.29.75.162:32504  -C -t table.pensando.lago.dsc -f 'Topic %t[%p], offset: %o, key: %k, payload: %S bytes: %s\n'
kafkacat -b  10.29.75.162:32504  -C -t table.pensando.lago.workload -f 'Topic %t[%p], offset: %o, key: %k, payload: %S bytes: %s\n'
kafkacat -b  10.29.75.162:32504  -C -t table.pensando.lago.cluster -f 'Topic %t[%p], offset: %o, key: %k, payload: %S bytes: %s\n'
